/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Icon,
Input,
Modal,
} from 'ant-design-vue'
import SdPickerSourceList from '../sd-picker-source-list.vue'
import SdValuePicker from '../sd-value-picker.vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)

export default {
  SdPickerSourceList,
  SdValuePicker,
}
